context("Forecast of a constant time series")
library(forecastADAPT)

for.const <- as.numeric(forAD(rep(10, 100), p_max = 0, plots = FALSE)$for_1[2])

test_that("Forecast of constant time series (const.=10) is the const.=10", {
  expect_equal(for.const, 10)
})
